Scilab Function
Last update : 16/6/2004

chfact - Factorisation de Cholesky creuse

### Calling Sequence

  `spcho=chfact(A)`

### Parameters

- `A` : matrice creuse réelle ou complexe
- `spcho` : liste contenant les facteurs de Cholesky

### Description

Si `A` est creuse et hermitienne (symétrique dans le cas réel) définie positive, `spcho=chfact(A)` calcule les facteurs de sa factorisation de Cholesky. Cette fonction est basée sur le programme Ng-Peyton (ORNL). Voir le programme Fortran pour une description complète des variables de la liste `spcho`. Cette fonction est à utiliser conjointement avec `chsolve`.

### See Also

`chsolve`, `sparse`, `lufact`, `luget`, `spchol`,